Manifest-Version: 1.0
Class-Path: commons-compiler-2.7.6.jar activemq-jms-pool-5.14.5.jar ao
 palliance-1.0.jar hibernate-validator-5.1.2.Final.jar spring-context-
 4.0.6.RELEASE.jar jackson-module-jaxb-annotations-2.4.2.jar spring-jm
 s-3.2.8.RELEASE.jar jackson-core-asl-1.9.3.jar xml-apis-1.0.b2.jar lz
 4-1.3.0.jar avro-1.7.3.jar servlet-api-2.5-20110124.jar guava-10.0.1.
 jar geronimo-jms_1.1_spec-1.1.1.jar hawtbuf-1.11.jar gson-2.2.2.jar j
 boss-logging-3.1.3.GA.jar hibernate-jpa-2.1-api-1.0.0.Final.jar json-
 lib-2.4-jdk15.jar jackson-jaxrs-json-provider-2.4.2.jar commons-dbcp-
 1.4.jar commons-httpclient-3.1.jar jetty-6.1.26.jar spring-beans-4.0.
 6.RELEASE.jar commons-io-2.4.jar hutool-captcha-4.6.0.jar commons-poo
 l-1.5.4.jar spring-aop-4.0.6.RELEASE.jar mina-core-2.0.4.jar jansi-1.
 11.jar joda-time-2.1.jar spring-retry-1.1.3.RELEASE.jar spring-web-4.
 0.6.RELEASE.jar spring-jdbc-4.0.6.RELEASE.jar jsr305-1.3.9.jar hibern
 ate-core-4.3.6.Final.jar ojdbc6-11.1.0.7.0.jar avro-ipc-1.7.3.jar jst
 l-1.2.jar jackson-annotations-2.4.0.jar xbean-spring-4.2.jar spring-c
 ore-4.0.6.RELEASE.jar geronimo-j2ee-management_1.1_spec-1.0.1.jar log
 4j-1.2.16.jar spring-expression-4.0.6.RELEASE.jar slf4j-log4j12-1.6.1
 .jar flume-ng-core-1.4.0.jar java-sizeof-0.0.4.jar spring-tx-4.0.6.RE
 LEASE.jar logback-classic-1.1.2.jar gexin-rp-fastjson-1.0.0.1.jar gex
 in-rp-sdk-base-4.0.0.28.jar gexin-rp-sdk-http-4.1.0.3.jar gexin-rp-sd
 k-template-4.0.0.22.jar protobuf-java-2.5.0.jar commons-collections-3
 .2.1.jar activemq-client-5.14.5.jar spring-messaging-4.3.3.RELEASE.ja
 r commons-beanutils-1.9.2.jar httpclient-4.2.1.jar netty-3.4.0.Final.
 jar classmate-1.0.0.jar activemq-openwire-legacy-5.14.5.jar jboss-log
 ging-annotations-1.2.0.Beta1.jar geronimo-jta_1.0.1B_spec-1.0.1.jar c
 ommons-lang-2.5.jar commons-cli-1.2.jar commons-logging-1.1.1.jar com
 mons-pool2-2.4.2.jar slf4j-api-1.7.7.jar activemq-spring-5.14.5.jar f
 astjson-1.1.15.jar dom4j-1.6.1.jar hibernate-commons-annotations-4.0.
 5.Final.jar mysql-connector-java-5.1.25.jar spring-kafka-1.1.1.RELEAS
 E.jar spring-context-support-4.0.6.RELEASE.jar jetty-util-6.1.26.jar 
 orika-core-1.4.5.jar log4jdbc-remix-0.2.7.jar hutool-core-4.6.0.jar c
 oncurrentlinkedhashmap-lru-1.2_jdk5.jar validation-api-1.1.0.Final.ja
 r spring-webmvc-4.0.6.RELEASE.jar janino-2.7.6.jar antlr-2.7.7.jar ez
 morph-1.0.6.jar logback-core-1.1.2.jar jboss-transaction-api_1.2_spec
 -1.0.0.Final.jar activemq-pool-5.14.5.jar velocity-1.7.jar snappy-jav
 a-1.1.2.6.jar jackson-databind-2.4.2.jar flume-ng-sdk-1.4.0.jar jacks
 on-jaxrs-base-2.4.2.jar flume-ng-configuration-1.4.0.jar jcl-over-slf
 4j-1.7.7.jar libthrift-0.7.0.jar commons-codec-1.9.jar jackson-core-2
 .4.2.jar jul-to-slf4j-1.7.7.jar spring-orm-4.0.6.RELEASE.jar commons-
 lang3-3.3.2.jar commons-fileupload-1.3.1.jar javassist-3.18.1-GA.jar 
 jandex-1.1.0.Final.jar httpcore-4.2.1.jar jackson-mapper-asl-1.9.3.ja
 r paranamer-2.3.jar kafka-clients-0.11.0.1.jar activemq-broker-5.14.5
 .jar
Main-Class: org.well.mysql.sink.WellSink

